Snow Leopard and version 4 ICC Profiles

The initial releases of Apple's Snow Leopard operating system, versions OSX10.6 and OSX 10.6.1, do not support ICC version 4 profiles. For this reason we are only recommending that users build version 2 profiles.

Apple has recognized that they have an issue with the new version of ColorSync in 10.6.X OS. They are working on the issue and will correct it with a Software Update.

Questions? Need a Quote? Contact Us.  1.800.248.9748